### Method

# Clutter TransitionGroup remove_transition

#### Declaration [src]

    void
    clutter_transition_group_remove_transition (
      ClutterTransitionGroup* group,
      ClutterTransition* transition
    )

#### Description [src]

Removes `transition` from `group`.

This function releases the reference acquired on `transition` when calling `clutter_transition_group_add_transition()`.

#### Parameters

`transition`

  Type: `ClutterTransition`

  A `ClutterTransition`.

  The data is owned by the caller of the method.